cURL
curl --request GET \ --url https://api.rownd.io/me/groups \ --header 'Authorization: Bearer <token>'
{ "total_results": 123, "results": [ { "group": { "id": "group_a3l1n2lsnb3q0xbul9enjnh7", "name": "My Teammates", "member_count": 0, "app_id": "327677849595019856", "admission_policy": "invite_only", "meta": {}, "created_at": "2023-11-07T05:31:56Z", "updated_at": "2023-11-07T05:31:56Z", "updated_by": "user_t6ftnnmw55pamuhfo9xvw0yl", "created_by": "user_t6ftnnmw55pamuhfo9xvw0yl" }, "member": { "user_id": "user_fbylaq38591cghym5pabupj2", "roles": [ "owner", "editor" ], "id": "member_dnn5g4e3q6aptail2gr43kpj", "state": "active", "invited_by": "<string>", "added_by": "<string>", "profile": { "user_id": "user_a7b53gwdaml5jt7t71442nt7", "email": "gary@foo.com", "first_name": "Gary", "last_name": "Jackson" }, "group_id": "group_ig42thhwf4cig25o7t9jtlyu" } } ] }
User-facing API for listing groups
Documentation IndexFetch the complete documentation index at: https://docs.rownd.io/llms.txtUse this file to discover all available pages before exploring further.
Fetch the complete documentation index at: https://docs.rownd.io/llms.txt
Use this file to discover all available pages before exploring further.
Bearer authentication header of the form Bearer <token> where <token> is the user's Rownd JWT
Bearer <token>
<token>
Groups retrieved successfully
Show child attributes